public class MaxMin {
    public int max, min;
    public MaxMin(int min, int max){
        this.min = min;
        this.max = max;
    }

    @Override
    public boolean equals(Object o){
        MaxMin maxMin = (MaxMin) o;
        return (maxMin.min == min && maxMin.max == max);
    }
}
